Monday, January 17, 2011

[Tuturial] PlayDeb Won't Install Game

I was trying to install a game on my clean install of Ubuntu 10.10 this morning and kept running into an error which read "requires installation of untrusted packages".  I'm not 100% sure that this fixed the issue but it worked after I did it.  So if you're having the same error give this a  try.

1. Open Ubuntu Software Center
2. Go to the Edit menu at the top of the window.
3. Click software sources. (You should see this now)

4. Go to the "Other Software" tab.
5. Check the entry for "Canonical Partners (Source Code)"
6. Select "Close" in bottom right corner
7. Wait a few moments as it updates itself and that's it.

Pretty straight forward and easy.  That's all I did and it worked for me.  In the comments let me know if this helps you too.

1 comment:

  1. the same problem, this method didnt help :/